<div class="miam-actions-popin">
  <div class="miam-actions-popin__actions">
    <div (click)="emit('EDIT')" class="miam-actions-popin__action">
      <ng-miam-icon [iconName]="icon.Edit" primaryColor='var(--m-color-primary)'></ng-miam-icon>
      <span>Éditer</span>
    </div>
    <div (click)="emit('DELETE')" class="miam-actions-popin__action">
      <ng-miam-icon [iconName]="icon.Trash" primaryColor='var(--m-color-danger)'></ng-miam-icon>
      <span>Supprimer</span>
    </div>
  </div>
</div>